/* Basic jQuery Slider essential styles */
ul.bjqs {
	position: relative;
	list-style: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
	display: none;
}


li.bjqs-slide {
	position: absolute;
	display: none;
}

ul.bjqs-controls {
	list-style: none;
	margin: 0;
	padding: 0;
	z-index: -9999;
	display: none; 
}

ul.bjqs-controls.v-centered li a {
	position: absolute;
}

ul.bjqs-controls.v-centered li.bjqs-next a {
right: 0;
display: block;
height: 80px;
width: 40px;
	margin:10px;
background: url('./img/sprites.png') no-repeat;
}

ul.bjqs-controls.v-centered li.bjqs-prev a {
	margin:10px;
left: 0;
display: block;
height: 80px;
width: 40px;
background: url('./img/sprites.png') no-repeat -40px;
}

ol.bjqs-markers {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
	display:none;
}

ol.bjqs-markers.h-centered {
	text-align: center;
}

ol.bjqs-markers li {
	display: inline;
}

ol.bjqs-markers li a {
	display: inline-block;
}

p.bjqs-caption {
	display: block;
	width: 96%;
	margin: 0;
	padding: 2%;
	position: absolute;
	bottom: 0;
}